{
	"306000911_0": "A Growing Threat",
	"306000911_1": "\"I see you're back.\"",
	"306000911_2": "\"Sorry, we were a little later than anticipated, Mom.\"",
	"306000911_3": "\"Thankfully, Nephilim hasn't attacked for a few days. Even the Noise have been manageable.\"",
	"306000911_4": "\"Still, when it comes to Nephilim and the Karma Noise, there's none we can count on more than you wielders.\"",
	"306000911_5": "\"Now, Serena.\"",
	"306000911_6": "\"Yes, Mom?\"",
	"306000911_7": "\"What was the meaning of just running off like that?\"",
	"306000911_8": "\"I did leave a note...\"",
	"306000911_9": "\"That does not justify what you did. Please refrain from such actions. You're the only wielder we have.\"",
	"306000911_10": "\"I'm sorry, Mom...\"",
	"306000911_11": "\"Did you find anything out while we were away?\"",
	"306000911_12": "\"I tried to check our cameras, but was surprised to find that Nephilim destroyed them on its way to the vault.\"",
	"306000911_13": "\"It must have done so to cover its tracks, but to think that Nephilim could think up something like that...\"",
	"306000911_14": "\"Therefore, we must assume that someone is manipulating Nephilim.\"",
	"306000911_15": "\"Oddly enough, we arrived at the same conclusion.\"",
	"306000911_16": "\"But just who could be behind this?\"",
	"306000911_17": "\"Do you have any idea who it could be, Mom?\"",
	"306000911_18": "\"Hmm. Perhaps it's someone from the Nephilim activation experiment? I'll need some time to gather proof.\"",
	"306000911_19": "\"Understood.\"",
	"306000911_20": "\"Hello<speed=0.5>?</speed> ...There's been an attack in a nearby town.\"",
	"306000911_21": "\"We're on our way!\"",
	"306000911_22": "\"Are you feeling fine, Serena?\"",
	"306000911_23": "\"Yeah!\"",
	"306000911_24": "\"Then let's move out!\""
}